Subject: Re: bug#22214: 25.0.50; lock up with gui dialogs and clipmon-mode

From: Po Lu <[email-masked]>
Date: Mon, 30 May 2022 14:05:12 +0800

Joseph Mingrone <[email-masked]> writes:

> On Tue, 2022-05-24 at 08:27, Po Lu <[email-masked]> wrote:
>> Could you attach a debugger to Emacs and show a backtrace?
>
> Here is /a/ backtrace.  Is it helpful?

Please ignore my earlier reply.  This bug should be fixed now on master.